cvss Struct Reference

Describe a CVSS metrics. More...

## Data Fields

double | conf_impact
double | integ_impact
double | avail_impact
double | access_vector
double | access_complexity
double | authentication

## Detailed Description

Describe a CVSS metrics.

## Field Documentation

## access_complexity

double cvss::access_complexity

Access complexity.

## access_vector

double cvss::access_vector

Access vector.

## authentication

double cvss::authentication

Authentication.

## avail_impact

double cvss::avail_impact

Availability impact.

## conf_impact

double cvss::conf_impact

Confidentiality impact.

## integ_impact

double cvss::integ_impact

Integrity impact.

The documentation for this struct was generated from the following file:

- base/cvss.c